
Showroom Mobile Banking - Bug #13458

Setting - Device & Notifications > miss align

06 April 2022 11:11 AM - chok yee fan

Status: Closed Start date: 06 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

issue

------

Login > Home > Left menu > Setting > Profile > Device & Notifications > Miss align wording padding

expected

------

Login > Home > Left menu > Setting > Profile > Device & Notifications > should align properly

History

#1 - 13 April 2022 04:19 PM - Megat AhmadSalehudin

- Status changed from New to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216927 | ahmadsalehudin | 2022-04-13 16:17:44 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices

-notifications.scss

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices

-notifications.html

Megat - Bug #13458 - Setting - Device & Notifications > miss align

#2 - 15 April 2022 05:35 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.12 in MY
#3 - 21 April 2022 11:53 AM - chok yee fan

- File photo6271481219959074707.jpg added

- Status changed from Pending SIT  to Feedback

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

Current Device and iPhone 7 padding is not align.

look at the image photo6271481219959074707.jpg

#4 - 22 April 2022 04:37 PM - Megat AhmadSalehudin

- Status changed from Feedback to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

r216982 | ahmadsalehudin | 2022-04-22 16:22:47 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices

-notifications.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/settings/devices-notifications/devices

-notifications.scss

Megat - Bug #13458 - Setting - Device & Notifications > miss align

----------------------------------------------------------------------------

#5 - 29 April 2022 02:13 AM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.14 in MY

#6 - 11 September 2023 10:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

photo6226721858233938833.jpg 112 KB 06 April 2022 chok yee fan

photo6226721858233938834.jpg 111 KB 06 April 2022 chok yee fan

photo6271481219959074707.jpg 107 KB 21 April 2022 chok yee fan
